div.box-adsense {
	padding-top: 20px;
}

h3 {
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #0B6688;
	font-weight: normal;
	font-size: 23px;
	padding-bottom: 10px;
	padding-top: 20px;
}
h3 a {
	color: #0B6688;
	text-decoration: none;
}
h3 a:hover {
	color: #60102B;
}

div#middle h4, div#middle h4:hover {
	border: 0px none;
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #60102B;
	font-weight: normal;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 18px;
}

div#middle p {
	color: #000000;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 12px;
	line-height: 150%;
	padding-bottom: 10px;
}
div#middle p a {
	color: #60102B;
	text-decoration: underline;
}
div#middle p a:hover {
	text-decoration: none;
	color: #0B6688;
}

p.login-box .text {
	margin-bottom: 4px;
	width: 160px;
}
p.login-box .button {
	margin-top: 6px;
}

p.add-comment .button {
	margin-top: 6px;
}

div#middle ul {
	list-style-image: url(../img/desterren.net/list-item.gif);
	margin-left: 19px;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	color: #000000;
	font-size: 13px;
	line-height: 170%;
	padding-top: 5px;
	padding-bottom: 10px;
}
div#middle ul a {
	text-decoration: none;
	color: #000000;
}
div#middle ul a.unread {
	color: #60102B;
}
div#middle ul a:hover {
	color: #60102B;
	text-decoration: underline;
}

div#middle ul.list {
	list-style-image: none;
	list-style-type: square;
	margin-left: 28px;
	font-size: 12px;
	line-height: 150%;
	color: #0B6688;
}
div#middle ul.list li {
	margin-bottom: 7px;
}
div#middle span.list-item {
	color: #000;
}

span.info {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	color: #666666;
	margin-top: -5px;
	font-size: 11px;
	display: block;
}
span.info a {
	color: #60102B;
	text-decoration: none;
}
span.info a:hover {
	color: #000000;
}

p span.info {
	padding-top: 10px;
}

div.blog-adsense {
	padding-top: 20px;
	padding-bottom: 20px;
}

img.left {
	float: left;
	margin-right: 7px; 
	margin-bottom: 7px;
}
img.right {
	float: right;
	margin-left: 7px; 
	margin-bottom: 7px;
}

p.margintop {
	padding-top: 30px;
}

div.reactie-header {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	position: relative;
	font-size: 11px;
	color: #0B6688;
	padding: 6px;
	padding-left: 10px;
	background-color: #E4F2FD;
}
div.reactie-header span {
	font-weight: bold;
	padding-bottom: 2px;
	display: block;
}
div.reactie-header a {
	color: #0B6688;
	text-decoration: none;
}
div.reactie-header a:hover {
	color: #000000;
}
div.reactie-avatar {
	float: left;
	margin-right: 6px;
	margin-top: 2px;
}
div.reactie-avatar img {
	width: 25px;
	height: 25px;
}

div.reactie-content {
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #E4F2FD;
	border-top: 0px none;
}
div.reactie-quote {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	color: #464646;
	font-size: 12px;
	padding: 7px;
	border: 1px solid #E4F2FD;
	background: #FFF url(../img/desterren.net/quote.jpg) no-repeat 7px 7px;
	padding-left: 54px;
}
label.label-link {
	text-decoration: underline;
	color: #60102B;
	cursor: pointer;
}
label.label-link:hover {
	text-decoration: none;
	color: #000;
}
h6 {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 25px;
	padding-right: 6px;
}
h6 .text {
	font-size: 12px;
}
h6 .button {
	margin-bottom: 10px;
	margin-top: 6px;
}
/*h6 input,h6 .button,h6 .text, h6 .textarea, h6 select, h6 textarea {
	margin-left: 6px;
}*/
textarea, .textarea {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 12px;
	color: #000;
}
h5 {
	text-align: center;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 25px;
}
h5 a {
	color: #0B6688;
	text-decoration: none;
}
h5 a:hover {
	color: #000;
}

div.blog-item {
	margin-bottom: 15px;
}
div.blog-item .info {
	margin-bottom: 15px;
}
div.blog-image {
	float: left;
	margin: 3px 0 0 0;
}
div.blog-image img {
	height: 100%;
	width: 100%;
	border: 0px none;
}
div.blog-image a img {
	height: 102px;
	width: 102px;
	border: 0px none;
}
div.blog-image a {
	border: 0px none;
}
div.blog-text {
	margin: 0 0 0 110px;
	font-size: 12px;
}
div.blog-text p {
	margin: 0;
	line-height: 18px;
}

.tablelist {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 12px;
	border: 0px none;
	width: 600px;
	margin: 0 0 30px 0;
}
.tablehead {
	background: #C6D9E9;
	color: #0B6688;
	font-weight: bold;
	line-height: 23px;
	height: 23px;
	padding: 0 6px 0 6px;
	margin: 0;
	border-bottom: 1px solid #0B6688;
}
.tablehead a {
	color: #0B6688;
	text-decoration: none;
}
.tablehead a:hover {
	color: #60102B;
}
.table_bg1 {
	background: #FFF;
}
.table_bg2 {
	background: #E4F2FD;
}
.tablecontent {
	height: 20px;
	line-height: 20px;
	color: #000;
	padding: 0 6px 0 6px;
}
.tablecontent a {
	color: #000;
	text-decoration: none;
}
.tablecontent a:hover {
	color: #60102B;
	text-decoration: underline;
}
p.sterrenkaart {
	height: 500px;
	width: 600px;
	overflow: hidden;
}
p.sterrenkaart img {
	margin-left: -176px; 
	height: 500px;
}